@font-face {
  font-family: Hack;
  font-style: normal;
  font-weight: 400;
  src: url("webfonts/hack-regular-subset.woff2?sha=4b288c48e41aed70") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Hack;
  font-style: normal;
  font-weight: 700;
  src: url("webfonts/hack-bold-subset.woff2?sha=5092b02e4d07822a") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Hack;
  font-style: italic;
  font-weight: 400;
  src: url("webfonts/hack-italic-subset.woff2?sha=71185c1099c1306b") format("woff2");
  font-display: swap;
}

@font-face {
  font-family: Hack;
  font-style: italic;
  font-weight: 700;
  src: url("webfonts/hack-bolditalic-subset.woff2?sha=404c32a0a1a33a00") format("woff2");
  font-display: swap;
}
